Fetch 1st connections
POST /api/v1/connections
This API retrieves a list of LinkedIn connections for the authenticated user, providing key details such as the connection's name, job title etc
Headers
| Name | Type | Required |
|---|---|---|
x-api-key | string | Yes |
x-api-secret | string | Yes |
Request Body
Schema
accountIdstringrequiredThe unique identifier of the WeLink account.
Sample Request
{
"accountId": "string"
}
Responses
Webhook Events
Schema
statusstringStatus indicating the request completed successfully (e.g. "SUCCESS").
requestIdstringUnique identifier for the request.
resultobjectThe response payload.
totalnumberTotal number of items.
dataarray[]Array of result items.
Sample Response
{
"status": "string",
"requestId": "string",
"result": {
"total": 0,
"data": [
{
"full_name": "string",
"first_name": "string",
"last_name": "string",
"public_identifier": "string",
"profile_id": "string",
"image": "string",
"title": "string",
"company": "string",
"time": 0
}
]
}
}